@charset "utf-8";
/* CSS Document */



.arrowgreen{
	width: 230px; /*width of menu*/
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	border-size: 1px;
	border-width: 1px;
}

.arrowgreen ul{
	list-style-type: none;
	padding: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
	
.arrowgreen li a{
	display: block;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	margin-top: 18px;
	margin-bottom: 18px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}	
	
.arrowgreen li a:link, .arrowgreen li a:visited {
	color: #CD7318;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
}

.arrowgreen li a:hover{
	color: #E6AF65;
	background-position: 100% -32px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
}

	
.arrowgreen li a.selected{
	color: #E6AF65;
	background-position: 100% -64px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
}



#footer-links a:link {
	text-decoration: none;
	color: #D17320;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-right: 7px;
}
.rh-vert-border {
	background-image: url(../images/nav-vert-border.jpg);
	background-repeat: no-repeat;
	background-position: right center;
}
#footer-links a:visited {
	text-decoration: none;
	color: #D17320;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#footer-links a:active {
	text-decoration: none;
	color: #D17320;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	}
#footer-links a:hover {
	text-decoration: none;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}




#footer-links-contact a:link {
    color: #D17320;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    padding-right: 7px;
    text-decoration: none;
}



#footer-links-contact a:visited {
	text-decoration: none;
	color: #D17320;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#footer-links-contact a:active {
	text-decoration: none;
	color: #D17320;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	}
#footer-links-contact a:hover {
	text-decoration: none;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
